Page MenuHomePhabricator

nodemap: code to parse the persistent binary nodemap data
ClosedPublic

Authored by marmoute on Jan 13 2020, 10:07 AM.

Details

Summary

We now have code to read back what we persisted. This will be put to use in
later changesets.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 13 2020, 10:07 AM
marmoute updated this revision to Diff 19298.Jan 15 2020, 9:54 AM
marmoute retitled this revision from nodemap: code to parse a serialized nodemap to nodemap: code to parse the persistent binary nodemap data.Jan 31 2020, 10:28 AM
marmoute edited the summary of this revision. (Show Details)
marmoute updated this revision to Diff 19760.
marmoute updated this revision to Diff 19789.Jan 31 2020, 5:59 PM
marmoute updated this revision to Diff 19833.Feb 2 2020, 3:18 AM

small doc update on .#s[1]

marmoute updated this revision to Diff 19892.Feb 4 2020, 7:24 PM

rebase to latest default

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.